Computer Security
[EN] securityvulns.ru no-pyccku


KDE Clock KCM privilege escalation
Published:01.12.2014
Source:
SecurityVulns ID:14126
Type:local
Threat Level:
5/10
Affected:KDE : kde-workspace 4.8
CVE:CVE-2014-8651 (The KDE Clock KCM policykit helper in kde-workspace before 4.11.14 and plasma-desktop before 5.1.1 allows local users to gain privileges via a crafted ntpUtility (ntp utility name) argument.)
Original documentdocumentUBUNTU, [USN-2402-1] KDE workspace vulnerabilities (01.12.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod